package com.education.business.message.param;


import com.education.common.enums.SocketMessageTypeEnum;

/**
 * @author zjt
 * @version 2.14.0
 * @Description
 * @createTime 2025/2/25 11:37
 */
public class ExamCorrectMessage extends WebSocketMessage {

    /**
     * 试卷id
     */
    private Integer testPaperId;

    @Override
    public SocketMessageTypeEnum getSocketMessageTypeEnum() {
        return SocketMessageTypeEnum.EXAM_CORRECT;
    }

    public Integer getTestPaperId() {
        return testPaperId;
    }

    public void setTestPaperId(Integer testPaperId) {
        this.testPaperId = testPaperId;
    }
}
